IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'VLR_DESC_FINANCEIRO' AND OBJECT_ID = OBJECT_ID('EST_MOVIMENTO_COMPRAS_PRODUTOS'))
begin
ALTER TABLE dbo.EST_MOVIMENTO_COMPRAS_PRODUTOS ADD
	VLR_DESC_FINANCEIRO money NULL

ALTER TABLE dbo.EST_MOVIMENTO_COMPRAS_PRODUTOS ADD CONSTRAINT
	DF_EST_MOVIMENTO_COMPRAS_PRODUTOS_VLR_DESC_FINANCEIRO DEFAULT 0 FOR VLR_DESC_FINANCEIRO
end
